﻿* {
	margin: 0;
	padding: 0;
	font-family: Questrial;
}

body{
	background: #fffffa;
	color: #FFFFFF;
}

header{
	width: 100%;
	overflow: hidden;
	background: black;
}

.wrapper{
	width: 90%;
	max-width: 1000px;
	margin: auto;
	overflow: hidden;
}

header .logo{
	line-height:100px;
	float:left;
}

header nav{
	float:right;
	line-height:100px;
}

header nav a{
	display: inline-block;
	color: white;
	text-decoration: none;
	padding: 10px 20px;
	line-height: normal;
	font-size: 20px;
	font-weight: bold;
	-webkit-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	border-radius: 50px;
	font-family: Questrial;
}

header nav a:hover{	
	color:blue;
	background:#FFCC00;		
}

@media screen and (max-width: 1000px){
	header .logo,
	header nav{
		width:100%;
		text-align:center;
		line-height:50px;
	}
}

.row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	padding: 0 4px;
	margin-top: 30px;
	margin-bottom: 10px;
	text-align: center;
}

.column {
	-ms-flex: 50%;
	flex: 50%;
	max-width:50%;
	padding: 0 4px;
	color: #000000;
	font-size: large;
	font-family: Questrial;
	margin-bottom: 10px;
}

.column img {
    margin-top: 8px;
    vertical-align: middle;
    margin-bottom:10px;
}

@media screen and (max-width: 950px) {
    .column {
        -ms-flex: 100%;
        flex: 100%;
        max-width: 100%;
    }
}

.collapsible {
    background-color: #777;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

.active, .collapsible:hover {
    background-color: #555;
}

.content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
    color: black;
}

.cintilla {
	background-color: #000000;
	color: #FFFFFF;
	font-size: small;
	font-style: normal;
	text-align: center;
}
